@charset "UTF-8";
/* CSS Document */

.factbox .contextual-region{position: inherit;}


.story-inline-tweet{background: rgba(243,205,205,0.1); padding: 0 1px; display: inline;}
.story-inline-tweet:hover{text-decoration: none; color:rgba(105,85,243,0.8);}
.story-inline-tweet:after{content: url(../images/twitter-bg-hover.png); margin-left: 5px;}
.story-inline-tweet:hover:after{opacity: 0.8;}

.content_wrap img {
    margin: 10px;
}
li.bc a.wherewework {
    display: inline;
    font-weight: bold;
}
li.bc a.wherewework::before {
    font-family: 'FontAwesome';
    content: "\f04b";
    display: inline-block;
    font-size: 14px;
    margin-right: 7px;
    color: #0084b4;
}
.ep_header_image {
    min-height: 400px;
    max-height: 400px;
}

.d8_table {
    width:100%;
    background:none;
    border-collapse:collapse;
    margin:2em 0
}
.d8_table tr {
    border-bottom:1px solid #d7d7d7
}
.d8_table tr td, .d8_table tr th {
    padding:1em
}
.d8_table tr th {
    background:#0083b3;
    color:#fff;
    text-align:left
}
.content_sidenav_mobile_menu {
        /* display:none !important; */
    }
